.with-countdown {

    background: linear-gradient(
      to right,
      #c72833 0%,
      #9a1f26 30%,
      #721315 60%,
      #530c0d 100%
    );
    color: #fff;
    text-align: center;
    padding: var(--s-spacing-2) 0;
    /*margin-top: calc(var(--s-navheight)* -1);*/
  }
  /* #countdown .logo {
    margin-bottom: var(--s-marg-1) !important;
  } */
  #countdown {
    margin: 0 auto;
	  /*border: 2px solid var(--s-c-brand);*/
    /*padding: var(--s-marg-2) 0;*/
  }
  .header {
    /*font-weight: bold;*/
    letter-spacing: 3px;
    line-height: 1;
  }
  #countdown .timer-body-block {
    display: flex;
    /*justify-content: space-evenly;*/
    justify-content: space-between;
  }
  #countdown .table-cell {
    width: 25%;
  }
  #countdown .tab-val {
    font-size: 3em;
    font-weight: bold;
    line-height: 1;
  }
  #countdown .tab-unit {
    font-size: 2em;
    font-weight: 300;
    line-height: 1;
    text-transform: uppercase;
  }
  /*#countdown .div .tab-val {
    line-height: 0.8;
  }*/

  .teaser.with-countdown {
    margin-top: 0;
    padding-top: 0;
    display: inline-block;
  }
  .teaser.with-countdown #countdown {
    padding: var(--s-marg-1) 0;
    width: 90%;
  }
  /* .teaser.with-countdown #countdown .logo {
    margin-bottom: var(--s-marg-1) !important;
  } */
  .teaser.with-countdown #countdown .tab-val {
    font-size: 3em;
    line-height: 1;
  }
  .with-countdown .textlink {
    color: #fff;
  }
  .with-countdown .textlink:empty {
    color: #000;
    height: 0;
  }
  @media (max-width: 1023px) {
    .teaser.with-countdown #countdown .tab-val {
      font-size: 2em;
    }
  }
  @media (max-width: 767px) {
    #countdown {
        max-width: 90%;
        padding: var(--s-marg-1) 0;
    }
    #countdown .tab-val {
      font-size: 2.5em;
    }
    #countdown .tab-unit {
      font-size: 1em;
    }
    .teaser.with-countdown #countdown {
      margin-bottom: var(--s-marg-1) !important;
    }
  }
